.popupchk .icr { margin-top: -2px; }
.icr { position: relative; display: inline-block; vertical-align: top; cursor: pointer; }
.icr.disabled { cursor: default; opacity: 0.5; }
.icr__text { position: relative; display: block; }
.icr__radio, .icr__checkbox { position: absolute; display: block; top: -1px; left: 0; }
